@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
#tagline {display:none;}
.e-card-categorys .entry-category {display:none;}
.info-list-item-categorys .entry-category {display:none;}
.references_list * { font-size: 14px !important; }
.references_list ul { padding-left:1.25em; }
.references_list cite {padding-left:0.5em; font-style: normal; }
#main .fa-clock-o {display:none;}
.page .date-tags { display: none;}
.page #breadcrumb { display: none; }
.post-date .fa-clock, .post-update { display: none; }
#container, .container{ padding:0; margin:0; background: #FFF9EE;}
.content {margin-top:0px; padding-top:150px;}/*全画面にしないページのため*/
.header-site-logo-image { filter: brightness(0) invert(50%);}/*ロゴ画像の色を変更する*/
#footer .site-name-text{ filter: brightness(0) invert(50%);}/*ロゴ画像の色を変更する*/
.otoiawase_button {text-align:center; }
.otoiawase_button a{padding:10px; margin:0 auto 30px; width:50%;color:#FFFFFF; background:#A85F5F ; font-weight:bold; letter-spacing:0.1em; text-align:center; text-decoration:none; display:block; box-shadow: 5px 5px 0 #666; border:solid 1px #9A4E4E; border-radius:2px;}

.single-post #main, .blog #main {background-color:transparent; width:70%; margin:0 auto;}
.single-post #main .date-tags {margin-bottom:150px; color:#4b4947;}
.single-post #main h1 {font-size:25px; font-family: serif; border:none; padding:0; margin:0 0 0px; color:#4b4947;}
.single-post #main h2 {font-size:23px; font-family: serif; border:none; padding:0; margin:80px 0 30px; background:transparent;}
.single-post #main h3 {font-size:21px; font-family: serif; border:none; padding:0; margin:50px 0 30px; }
.single-post #main h4 {font-size:19px; font-family: serif; border:none; padding:0; margin:30px 0 18px; }
.single-post #main p {font-size:16px; line-height:1.6;}
.single-post #main li {font-size:16px; line-height:1.6;}

.blog main::before {margin:0 0 50px; font-size:30px; font-family:serif; text-align:center;
  content: "BLOG";
  display: block;
}
.blog .entry-card-content h2.entry-card-title {font-family:serif;}
.blog .entry-card-wrap {margin-bottom:30px; width:45%;}
.blog .entry-card-wrap:nth-child(odd) {margin-right:8%;}

#header-container {background-color:transparent; position: absolute; top: 0; left: 0; width: 100%; z-index: 100; }
.header-container-in {width:50%; max-width: none; margin-left: 0; margin-right: auto;}
#header-container #header-container-in #header {width:30%; padding-left:2vw; margin-right:1%; }
#header-container #header-container-in #header #header-in .logo {height:60px; margin:10px 0 10px 0; padding:0; text-align:left; display: flex; align-items: center;}
#header-container #header-container-in #header #header-in .logo-image a { padding:0; }

#header-container #navi {background:transparent; margin-right:0; padding-right:0; font-family:serif;}
#header-container #navi #navi-in ul { display: flex; justify-content: flex-end; padding-right:2vw;}
#header-container #navi #navi-in ul li { width: auto; display: flex; align-items: center; justify-content: center; margin-right:5%;}
#header-container #navi #navi-in ul li:last-child { margin-right: 0;}
#header-container #navi #navi-in ul li a { color:#717474; font-weight:bold; display: inline-block; width: auto; height: auto; font-size:14px;}

#header-container #navi #navi-in ul li ul.sub-menu {background:#333333; border:solid 1px #333333;}
#header-container #navi #navi-in ul li ul.sub-menu > li { width:100%; }
#header-container #navi #navi-in ul li ul.sub-menu > li:first-child { border-bottom: 1px solid #333333;}
#header-container #navi #navi-in ul li a:hover {background-color: inherit; color:#FFFFFF;}



/*ウィジェット content-top は画面最上部から開始 */
#content-top { margin: 0; width:100%; margin:0; padding:0; }

/* ■■■ホーム■■■ */
#content-top #custom_html-7 .custom-html-widget { display: flex !important;}
.home #content-top-in, .home #custom_html-7 { margin: 0; padding: 0; display: flex; width:100%;}

.toppage_left_box, .toppage_right_box { height: 100svh;  width: 50%; box-sizing: border-box; display: flex; align-items: center; padding:0 5%; }
.toppage_left_box {font-family:serif; background-color: #aaa79e; color:#FFFFFF; background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("https://sinrik.com/wp-content/uploads/2026/08/toppage_bg.webp"); background-size: cover; background-position: center bottom; background-repeat: no-repeat;}
.toppage_left_box_copy01 {font-size:2.6vw; color:#EEF2EE; text-align:right; letter-spacing:0.05em; }
.toppage_left_box_copy02 {font-size:2.2vw; color:#EEF2EE; line-height:1.4; text-align: left;}
.toppage_left_box_copy03 {font-size:2.2vw; color:#EEF2EE; line-height:1.4; text-align: left;}
.toppage_in_box {margin-top:50px; width: fit-content;}


.toppage_right_box { background: radial-gradient(ellipse at center, #fffaf0 0%, #f8f0e3 45%, #efe1cc 75%,#e2cbaa 100%); justify-content: center;}
.toppage_right_box_bar {font-size:2.0vw; font-weight:bold; margin-bottom:40px; font-family:serif;}
.toppage_right_box p{margin-top:25px; font-size:16px; line-height:1.5;}

.home .content {margin:0; }
.home #content, .home .content, .home #content-in, .home .content-in, .home #main, .home .main {width:100%; padding:0; margin:0;}
.home .main {border:none; padding-bottom:0;}
.home #content-top, .home #content-top-in, .home #custom_html-7, .home #content-top .custom-html-widget { margin: 0; padding: 0;}
.home .entry-title { display: none; margin: 0 !important; padding: 0 !important; }
.home .entry-content{padding-top:0; margin-top:0; margin-bottom:0;}
.home .explanation_box {padding:5% 20%;}

/* 新着情報 */
.home .toppage_newarrival_box {background:#72907D; padding:50px 0 50px;}
.home .toppage_newarrival_box_innner {width:60%; margin:50px auto 50px; padding:50px; background:#FFFFFF;}
.toppage_newarrival_bar { width: fit-content; margin: 0 auto 20px; padding: 0; text-align: center; color: #908172; font-size: 24px; font-weight: bold; border-bottom: 2px solid #898989; font-family:serif;}
.home .toppage_newarrival_box .new-entry-card-title {font-size:16px; line-height:1.5;}
.toppage_newarrival_box #wp-latest-posts a.new-entry-card-link { display: block; border-bottom: 0.5px solid #a1905a; padding-top: 18px; padding-bottom: 0; margin-bottom: 0;}
.home .toppage_newarrival_to_blog {margin:10px auto 0px; text-align:center;}
.home .toppage_newarrival_to_blog a {display:block; width:50%; text-align:center; padding:5px; margin:0 auto; color:#FFFFFF; background:#908172; text-decoration: none; border-radius:4px; box-shadow: 3px 3px #808080;}
.home .toppage_newarrival_to_blog a:hover { opacity: 0.7; transition: 1.0s;}



/* ■■■ブランディングページ■■■ */
.page-id-2351 .content {width:100%; padding:0; margin:0; }
.page-id-2351 .content-in {width:100%; padding:0; margin:0; }
.page-id-2351 .entry-content {width:100%; padding:0; margin:0; }
.page-id-2351 #main {border:none; width:100%; padding:0; margin:0;}

#content-top #custom_html-9 .custom-html-widget { display: flex !important; width:100%; color:#4b4947;}
.page-id-2351 #content-top-in, .page-id-2351 #custom_html-9 { margin: 0; padding: 0; display: flex; width:100%;}

.brandpage_left_box, .brandpage_right_box { height: 100svh;  width: 50%; box-sizing: border-box; display: flex; align-items: center; padding:0 5vw; }
.brandpage_left_box {background-color: #1a2b2d; color:#FFFFFF; background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("https://sinrik.com/wp-content/uploads/2026/08/europe_town.webp"); background-size: cover; background-position: center bottom; background-repeat: no-repeat; }
.brandpage_copy_box {margin-top:50px;}
.brandpage_left_box_copy01 {font-size:1.3vw; color:#FFFFFF; line-height:1.4; text-align: left;}

.brandpage_right_box { background: radial-gradient(ellipse at center, #fffaf0 0%, #f8f0e3 45%, #efe1cc 75%,#e2cbaa 100%);}
.brandpage_right_box_bar {text-align:center;font-size:20px; font-weight:bold; margin-bottom:60px; font-family:serif; line-height:1.5;}
.brandpage_right_box_bar span{font-size:17px; display:block;}
.brandpage_right_box p{margin-top:20px; font-size:16px; line-height:1.5; }

.brandpage_left_box { position: relative; }
.brandpage_left_box_copy01 {font-family:serif; font-size: 1.3vw; letter-spacing: 0.1em; line-height: 2.4; font-weight: normal; writing-mode: vertical-rl; -webkit-writing-mode: vertical-rl; text-orientation: upright; height: 45svh; width: auto; padding: 0; margin: 0; position: absolute; left: 50%; top: 47svh; transform: translateX(-50%); }

.page-id-2351 h1.entry-title {margin: 0; padding:0; font-size:2.2vw; padding:0 5vw; font-family:serif; font-weight:normal; color:#FFFFFF; line-height:1.6;}
.page-id-2351 .article-header.entry-header {width:50%; display: flex; justify-content: center; position: absolute; top: 20vh; z-index: 999;}
.page-id-2351 #main {position: static;}/* h1を左側ボックスの全面に出すために必要な指定 */

.page-id-2351 .branding h2, .page-id-2351 .branding h3 {margin:0; padding:0; border:none; background:transparent; font-family:serif;}

.what_zone {background-image: url("https://sinrik.com/wp-content/uploads/2026/08/branding_bg_green.webp"); background-size: cover; background-position: center center; background-repeat: no-repeat; padding:100px 20%;}
.branding .what_zone h2 {color:#B8A36A; text-align:center; font-size:30px; line-height:1.5; margin-bottom:50px;}
.branding .what_zone h2 span{display:block; font-size:20px;}
.branding .what_zone p {color:#EEF2EE; line-height:1.5; margin-bottom:30px; font-size:16px;}
.branding .what_zone p:last-child {margin-bottom:0px;}

.branding .why_zone {background: radial-gradient(circle at center, #e4dac7 0%, #ded2bb 100%); padding:100px 20%;}
.branding .why_zone h2 {color:#4b4947; text-align:center; font-size:30px; line-height:1.5; margin-bottom:50px;}
.branding .why_zone h2 span{color:#c07288; display:block; font-size:20px;}
.branding .why_zone p {color:#4b4947; line-height:1.5; margin-bottom:30px; font-size:16px;}
.branding .why_zone p:last-child {margin-bottom:0px;}

.branding .sosiki_zone  {background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("https://sinrik.com/wp-content/uploads/2026/08/branding_biz.webp"); background-size: cover; background-position: center center; background-repeat: no-repeat; padding:100px 20%;}
.branding .sosiki_zone h2 {color:#B8A36A; text-align:center; font-size:30px; line-height:1.5; margin-bottom:50px;}
.branding .sosiki_zone h2 span{color:#c07288; display:block; font-size:20px;}
.branding .sosiki_zone p {color:#EEF2EE; line-height:1.5; margin-bottom:30px; font-size:16px;}
.branding .sosiki_zone p:last-child {margin-bottom:0px;}

.branding .consulting_zone  {background: #72907D; padding:100px 20%;}
.branding .consulting_zone h2 {color:#FFFFFF; text-align:center; font-size:30px; line-height:1.5; margin-bottom:50px;}
.branding .consulting_zone h2 span{color:#c07288; display:block; font-size:20px;}
.branding .consulting_zone p {color:#4b4947; line-height:1.5; margin-bottom:30px; font-size:18px;}
.branding .consulting_zone p:last-child {margin-bottom:0px;}

.branding .consulting_zone_service {background: #FFFFFF; padding:50px 5%; margin-bottom:50px; }
.branding .consulting_zone_service h3{  width: fit-content; font-size:24px; margin:0 auto 30px; padding-bottom:5px; color:#908172; font-size: 24px; font-weight: bold; border-bottom: 2px solid #898989;}
.branding .consulting_zone_service ul {padding:0 0 0 3%; margin:0;}
.branding .consulting_zone_service ul li {list-style-type: square; color:#908172; padding:0; margin:0;  font-size:16px; font-weight:bold; line-height:1.6; margin-bottom:20px;}
.branding .consulting_zone_service ul li:last-child {margin-bottom:0px;}
.branding .consulting_zone_service ul li span {color:#898989; display:block; font-weight:normal;}

.branding .consulting_zone_step {background: #FFFFFF; padding:50px 5%; margin-bottom:50px;}
.branding .consulting_zone_step h3{ width: fit-content; font-size:24px; margin:0 auto 50px; padding-bottom:5px; color:#908172; font-size: 24px; font-weight: bold; border-bottom: 2px solid #898989;}
.branding .consulting_zone_step h4 { font-size:18px; color:#908172; margin:0 0 15px; padding:5px 0; border-top: none; border-bottom: 1px solid #908172;}
.branding .consulting_zone_step p {color:#898989; font-size:16px;}

.branding .faq_zone  {background: #FFFFFF; padding:100px 20%;}
.branding .faq_zone h2 {color:#72907D; text-align:center; font-size:30px; line-height:1.5; margin-bottom:50px;}
.branding .faq_zone dl {margin:0; padding:0;}
.branding .faq_zone dt {color:#72907D; font-size:18px; font-weight:bold; margin:0 0 20px 0; padding:0 0 5px 0; border-bottom: 2px solid #72907D;}
.branding .faq_zone dd {margin:0 0 30px; padding:0; font-size:16px;}
.branding .faq_zone dd:last-child {margin:0 0 0px; }

/* ■■■LPページ■■■ */
.page-id-2437 .content {width:100%; padding:0; margin:0; }
.page-id-2437 .content-in {width:100%; padding:0; margin:0; }
.page-id-2437 .entry-content {width:100%; padding:0; margin:0; }
.page-id-2437 #main {border:none; width:100%; padding:0; margin:0;}
#content-top #custom_html-10 .custom-html-widget { display: flex !important; width:100%; color:#4b4947;}
.page-id-2437 #content-top-in, .page-id-2437 #custom_html-10 { margin: 0; padding: 0; display: flex; width:100%;}
.page-id-2437 h2, .page-id-2437 h3 {margin:0; padding:0; border:none; background:transparent; }


.lp_page_box { height: 100svh;  width: 100%; box-sizing: border-box; display: flex; align-items: center; padding:0 5vw; }
.lp_page_box {background-color: #1a2b2d; color:#FFFFFF; background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.2)), url("https://sinrik.com/wp-content/uploads/2026/08/lp_bg.webp"); background-size: cover; background-position: center bottom; background-repeat: no-repeat; }
.lp_page_box_copybox { width: fit-content; margin-left: auto; margin-right: auto; font-family:serif; color:#cfc3a5; }
.lp_page_box_copy01 { text-align: center; font-size:40px; margin-bottom:30px;}
.lp_page_box_copy02 { text-align: center; font-size:28px; line-height:1.5; letter-spacing:0.05em;}
.lp_page_box_copy03 { text-align: center; font-size:28px; line-height:1.5; letter-spacing:0.05em;  margin-bottom:50px;}
.lp_page_box .otoiawase_button a{background:transparent; border:solid 1px #cfc3a5; color:#cfc3a5; box-shadow: 2px 2px 0 #AA9B79; margin-bottom:0; font-weight:normal;}
.page-id-2437 h1.entry-title {display:none;}

.page-id-2437 .whatstory_zone {background: radial-gradient(ellipse at center, #fffaf0 0%, #f8f0e3 45%, #efe1cc 75%,#e2cbaa 100%); padding:100px 20%;}
.page-id-2437 .whatstory_zone h2 {background-color:transparent; color:#4b4947; text-align:center; font-size:30px; line-height:1.5; margin-bottom:50px;}
.page-id-2437 .whatstory_zone p {color:#4b4947; line-height:1.5; margin-bottom:30px; font-size:16px;}
.page-id-2437 .whatstory_zone p:last-child {margin-bottom:0px;}

.page-id-2437 .consul_zone  {background: #728790; padding:100px 20%;}
.page-id-2437 .consul_zone h2 {color:#FFFFFF; text-align:center; font-size:30px; line-height:1.5; margin-bottom:50px;}
.page-id-2437 .consul_zone h2 span{color:#FFFFFF; display:block; font-size:20px;}
.page-id-2437 .consul_zone p {color:#4b4947; line-height:1.5; margin-bottom:30px; font-size:16px;}
.page-id-2437 .consul_zone p:last-child {margin-bottom:0px;}


.page-id-2437 .consul_zone_specialfee {background: #FFFFFF; padding:50px 5%; margin-bottom:50px; }
.page-id-2437 .consul_zone_specialfee h3{  width: fit-content; font-size:24px; margin:0 auto 30px; padding-bottom:5px; color:#908172; font-size: 24px; font-weight: bold; border-bottom: 2px solid #898989;}

.page-id-2437 .consul_zone_contents {background: #FFFFFF; padding:50px 5%; margin-bottom:50px; }
.page-id-2437 .consul_zone_contents h3{  width: fit-content; font-size:24px; margin:0 auto 30px; padding-bottom:5px; color:#908172; font-size: 24px; font-weight: bold; border-bottom: 2px solid #898989;}
.page-id-2437 .consul_zone_contents ul {padding:0 0 0 3%; margin:0; }
.page-id-2437 .consul_zone_contents ul li {list-style-type: square; color:#908172; padding:0; margin:0;  font-size:16px; font-weight:bold; line-height:1.6; margin-bottom:10px;}
.page-id-2437 .consul_zone_contents ul li:last-child {margin-bottom:30px;}
.page-id-2437 .consul_zone_contents p{color:#898989;}


/* ■■■プロフィールページ■■■ */
.page-id-15 #main {background-color:transparent; width:70%; margin:0 auto;}
.page-id-15 #main h1 {margin:0 0 30px; padding:0; color:#4b4947;}
.page-id-15 #main p {font-size:16px; line-height:1.6; color:#4b4947;}
.page-id-15 table, .page-id-15 table th, .page-id-15 table td { border-color: #4b4947; font-size:16px;}

/* ■■■コンタクトページ■■■ */
.page-id-1024 #main {background-color:transparent; width:70%; margin:0 auto;}
.page-id-1024 #main h1 {margin:0 0 30px; padding:0; color:#4b4947;}
.page-id-1024 #main p {font-size:16px; line-height:1.6; color:#4b4947;}



/* 著者情報 */
#author_box { border: 1px solid #A0A0A0; padding: 0px; width: 100%; max-width: 100%; margin: 0 auto;}
#author_box_title {padding-left:20px; font-size: 16px; font-weight: bold; margin-bottom: 10px; color:#FFFFFF; background:#A0A0A0; }
#author_box_inner {padding: 10px 20px 20px 20px; display: flex; align-items: flex-start; width: 100%; }
#author_picture {width:19%; margin-right:3%; }
#author_box_inner_inner { width: 78%; }
#author_name {color:#A0A0A0; font-size: 20px; font-weight: bold; padding-top:0; line-height: 1.0; padding-bottom:5px;}
#author_profession {margin-top:10px; color:#A0A0A0; font-size: 16px; line-height: 1.3; margin-top:0; }
#author_biography {color:#A0A0A0; padding: 0px 20px 20px 20px; font-size:16px;}

/* ページネイション */
.pagination-next-link {display:none; margin-top:0;}
.pagination {margin-top:0; margin-bottom: 50px;}
.pagination > .page-numbers{color: #151515; border:solid 1px #151515; border-radius:0; margin-top:0;}
.pagination > .current{background:#FFFDD0;}


/*フッター上の空白を消すためのコード*/
.footer, .entry-content>*, .body .article, .footer-bottom {	margin: 0; }

#footer {background:transparent; color:#FFFFFF; padding:15px 0 15px; font-family:serif;}
.footer-bottom-logo .logo { width: 30%; }
.footer-bottom-logo .logo img { display: block; width: 100%; height: auto;}
.navi-footer-in > .menu-footer li, .navi-footer-in > .menu-footer li {border:none;}
.navi-footer-in > .menu-footer li, .navi-footer-in > .menu-footer li:last-child {border:none;}
#navi-footer .menu-footer li a {color:#4b4947;}
#navi-footer .menu-footer li a:hover { background-color: transparent !important; color:#7A7774;}
.footer-bottom-content .copyright {color:#4b4947;}



/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
body:where(.mblt-header-mobile-buttons, .mblt-header-and-footer-mobile-buttons), .admin-bar:where(.mblt-header-mobile-buttons, .mblt-header-and-footer-mobile-buttons) { margin-top: 0 !important;} /*モバイルヘッダー分の高さを削除してコンテンツを画面トップに合わせる*/
.header-container {display:none;}
.content {margin-top:0px; padding-top:120px;}/*全画面にしないページのため*/
.otoiawase_button a {width:70%;}

/* ■■■投稿ページ共通■■■ */
.single-post #main, .blog #main {background-color:transparent; width:100%; margin:0 auto; padding:0 7%;}

.single-post #main .date-tags {margin-bottom:100px; color:#4b4947;}
.single-post #main h1 {font-size:22px; line-height:1.5; margin-bottom:5px;}
.single-post #main h2 {font-size:21px; }
.single-post #main h3 {font-size:20px; }
.single-post #main h4 {font-size:18px; }
.single-post #main p {font-size:15px; line-height:1.6;}
.single-post #main li {font-size:15px; line-height:1.6;}

/* ■■■LPページ■■■ */
.lp_page_box_copy01 { text-align: center; font-size:25px; margin-bottom:30px;}
.lp_page_box_copy02 { text-align: center; font-size:18px; }
.lp_page_box_copy03 { text-align: center; font-size:18px; }

.page-id-2437 .whatstory_zone { padding:70px 7%;}
.page-id-2437 .whatstory_zone h2 {font-size:21px; line-height:1.5; margin-bottom:50px;}
.page-id-2437 .whatstory_zone p {color:#4b4947; line-height:1.8; margin-bottom:35px; font-size:15px;}


.page-id-2437 .consul_zone  {padding:70px 5%;}
.page-id-2437 .consul_zone h2 {font-size:19px; margin-bottom:50px;}
.page-id-2437 .consul_zone h2 span{ font-size:17px;}
.page-id-2437 .consul_zone p { line-height:1.8; margin-bottom:35px; font-size:15px;}

.page-id-2437 .consul_zone_specialfee { padding:50px 5%; margin-bottom:50px; }
.page-id-2437 .consul_zone_specialfee h3{ font-size:19px; margin:0 auto 30px; padding-bottom:5px; color:#908172; font-weight: bold; border-bottom: 2px solid #898989;}

.page-id-2437 .consul_zone_contents {background: #FFFFFF; padding:50px 5%; margin-bottom:50px; }
.page-id-2437 .consul_zone_contents h3{  width: fit-content; margin:0 auto 30px; padding-bottom:5px; color:#908172; font-size: 19px; font-weight: bold; border-bottom: 2px solid #898989;}
.page-id-2437 .consul_zone_contents ul {padding:0 0 0 5%; margin:0; }
.page-id-2437 .consul_zone_contents ul li {list-style-type: square; color:#908172; padding:0; margin:0;  font-size:16px; font-weight:bold; line-height:1.3; margin-bottom:10px;}
.page-id-2437 .consul_zone_contents ul li:last-child {margin-bottom:30px;}
.page-id-2437 .consul_zone_contents p{line-height:1.5;}

/* ■■■ブログリストページ■■■ */
.blog .entry-card-wrap {margin-bottom:30px; width:100%;}
.blog .entry-card-wrap:nth-child(odd) {margin-right:0;}

/* ■■■プロフィールページ■■■ */
.page-id-15 #main {width:100%; padding:0 7%;}
.page-id-15 #main p {font-size:15px; }
.page-id-15 table, .page-id-15 table th, .page-id-15 table td { font-size:15px;}

/* ■■■コンタクトページ■■■ */
.page-id-1024 #main { width:100%; padding:0 7%;}


	
.logo-menu-button .site-logo-image {padding:4% 0; text-align:left;}
.mobile-menu-buttons {background:transparent;}

.mobile-header-menu-buttons {box-shadow: none; }
.mobile-header-menu-buttons > .menu-button {border-right:none; color:#FFFFFF;}
	
.mobile-header-menu-buttons > .menu-button img{color:#FFFFFF;}
.mobile-header-menu-buttons > .menu-button:last-child {border-right:none;}
.mobile-header-menu-buttons > .menu-button:nth-child(1) {width: calc(100% * 4 / 6); padding:0 25% 0 5%; }
.mobile-header-menu-buttons > .menu-button:nth-child(2) {width: calc(100% * 1 / 6); color:#4b4947; font-family:serif;}
.mobile-header-menu-buttons > .menu-button:nth-child(3) {width: calc(100% * 1 / 6); color:#4b4947; font-family:serif;}
.mobile-menu-buttons > .navi-menu-button > .menu-button-in > .custom-menu-caption{color:#4b4947; font-family:serif;}
.mobile-header-menu-buttons .fa { color: #4b4947;}
a[href="https://sinrik.com/contact/"] .fa-envelope {
  color: #4b4947 !important;
}
.menu-drawer > .menu-item a{background-color:#FFFFFF; color:#1f4063; padding:8px 0 8px 10px; margin-bottom:8px;}
.navi-menu-close-button .fa {color:#1f4063;}
.mobile-header-menu-buttons { z-index: 1000 !important;}
.home #content-top .custom-html-widget { display: flex; flex-direction: column; flex-wrap: nowrap; width: 100%; }

	
.toppage_left_box, .toppage_right_box { width: 100%; max-width: 100%; flex: 0 0 auto; height: auto; min-height: 100svh;}	
 .toppage_in_box {margin-left:auto;}

.toppage_left_box_copy01 {font-size:10.0vw; letter-spacing:0.1em; line-height:1.4; }
.toppage_left_box_copy02 {font-size:5.4vw; letter-spacing:0.1em; }
.toppage_left_box_copy03 {font-size:5.4vw; letter-spacing:0.1em; padding-right:2vw;}



.toppage_right_box_bar {font-size:6.8vw; font-weight:normal; line-height:1.4; text-align:right; letter-spacing:0.1em;}
.toppage_right_box p{margin-top:20px; padding:0 14px; font-size:14px; line-height:1.6; letter-spacing:0.1em;}

.home .toppage_newarrival_bar {font-size:6vw; }
.home .toppage_newarrival_box_innner {width:90%; margin:0px auto 0px; padding:30px 5%; background:#FFFFFF;}
.home .toppage_newarrival_box .new-entry-card-title {font-size:14px; line-height:1.5;}
	

.page-id-2351 #content-top .custom-html-widget { display: flex; flex-direction: column; flex-wrap: nowrap; width: 100%; }
	
.brandpage_left_box, .brandpage_right_box { width: 100%; max-width: 100%; flex: 0 0 auto; height: auto; min-height: 100svh; }
.brandpage_left_box { position: relative; }
.brandpage_left_box_copy01 {font-family:serif; font-size: 14px; letter-spacing: 0.1em; line-height: 2.2; font-weight: normal; writing-mode: vertical-rl; -webkit-writing-mode: vertical-rl; text-orientation: upright; height: 38svh; width: auto; padding: 0; margin: 0; position: absolute; left: 50%; top: 45svh; transform: translateX(-50%);}

.page-id-2351 h1.entry-title { font-size:5.0vw; padding:0 5vw; line-height:1.6; font-weight:normal;}
.page-id-2351 .article-header.entry-header {width:100%; top: 17.5svh; padding:0 5%;}

.what_zone {background-image: url("https://sinrik.com/wp-content/uploads/2026/08/branding_green_sp.webp"); background-size: 100% 100%; background-position: center center; background-repeat: no-repeat; padding:70px 5%;}
.branding .what_zone h2 {font-size:20px;}
.branding .what_zone h2 span{font-size:18px;}
.branding .what_zone p {font-size:15px; line-height:1.6;}

.branding .why_zone { padding:70px 5%; }
.branding .why_zone h2 {font-size:20px;}
.branding .why_zone h2 span{font-size:17px;}
.branding .why_zone p {font-size:15px; line-height:1.6;}
	
.branding .sosiki_zone  {background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("https://sinrik.com/wp-content/uploads/2026/08/branding_sp_biz.webp"); background-size: cover; background-position: center center; background-repeat: no-repeat; padding:70px 5%;}
.branding .sosiki_zone h2 {font-size:22px;}
.branding .sosiki_zone p {font-size:15px; line-height:1.6;}
	
.branding .consulting_zone { padding:70px 5%; }
.branding .consulting_zone h2 {font-size:20px; }
.branding .consulting_zone h3 {font-size:20px; margin-bottom:30px;}

.branding .consulting_zone_service {padding:50px 10%;}
.branding .consulting_zone_service ul {margin:0 3%;}
.branding .consulting_zone_service ul li {font-size:16px;}
.branding .consulting_zone_service ul li span{font-size:15px;}

.branding .consulting_zone_step { padding:50px 10%; }
.branding .consulting_zone_step h4 {font-size:16px; }
.branding .consulting_zone_step p {font-size:15px; }

.branding .faq_zone {padding:70px 7%;}
.branding .faq_zone h2 {font-size:24px; margin-bottom:50px;}	
	
.branding .faq_zone dt {font-size:17px; line-height:1.4;}
.branding .faq_zone dd {margin:0 0 30px; padding:0; font-size:15px; line-height:1.6;}

	
.footer-bottom-logo .logo { width: 50%; margin-bottom:20px;}
#footer .site-name-text { filter: none !important; }
	
/* 著者情報#1F2426  #907272 #908172*/
#author_picture {width:25%; margin-right:3%;}
#author_box_inner_inner { width: 72%; }
#author_name {font-size: 18px; }
#author_profession {font-size: 3.7vw; }
#author_biography {line-height:1.5;}


}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/





}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
